entry_file: lerutrade_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: lerutrade_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: lerutrade_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: lerutrade_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 100
    multiplier: 1.287
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 150
    multiplier: 1.287
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 250
    multiplier: 1.287
    amount_added: 60.62
    ship: 0.0
    add: 60.62
- result_file: lerutrade_emag.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: lerutrade_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 80
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 200
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 400
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: lerutrade_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.395
    amount_added: 65.18
    ship: 0.0
    add: 65.18
  - interval: 80
    multiplier: 1.395
    amount_added: 65.18
    ship: 0.0
    add: 65.18
  - interval: 200
    multiplier: 1.395
    amount_added: 65.18
    ship: 0.0
    add: 65.18
  - interval: 400
    multiplier: 1.395
    amount_added: 65.18
    ship: 0.0
    add: 65.18
- result_file: lerutrade_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 83.0
    ship: 0.0
    add: 83.0
  - interval: 100
    multiplier: 1.23
    amount_added: 83.0
    ship: 0.0
    add: 83.0
  - interval: 200
    multiplier: 1.23
    amount_added: 83.0
    ship: 0.0
    add: 83.0
  - interval: 300
    multiplier: 1.23
    amount_added: 83.0
    ship: 0.0
    add: 83.0
- result_file: lerutrade_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 98.21
    ship: 0.0
    add: 98.21
  - interval: 100
    multiplier: 1.301
    amount_added: 98.21
    ship: 0.0
    add: 98.21
  - interval: 200
    multiplier: 1.301
    amount_added: 98.21
    ship: 0.0
    add: 98.21
  - interval: 500
    multiplier: 1.301
    amount_added: 98.21
    ship: 0.0
    add: 98.21
- result_file: lerutrade_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 81.82
    ship: 0.0
    add: 81.82
  - interval: 100
    multiplier: 1.268
    amount_added: 81.82
    ship: 0.0
    add: 81.82
  - interval: 150
    multiplier: 1.268
    amount_added: 81.82
    ship: 0.0
    add: 81.82
  - interval: 250
    multiplier: 1.268
    amount_added: 81.82
    ship: 0.0
    add: 81.82
- result_file: lerutrade_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 72.56
    ship: 0.0
    add: 72.56
  - interval: 100
    multiplier: 1.268
    amount_added: 72.56
    ship: 0.0
    add: 72.56
  - interval: 200
    multiplier: 1.268
    amount_added: 72.56
    ship: 0.0
    add: 72.56
  - interval: 300
    multiplier: 1.268
    amount_added: 72.56
    ship: 0.0
    add: 72.56
- result_file: lerutrade_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 73.31
    ship: 0.0
    add: 73.31
  - interval: 100
    multiplier: 1.268
    amount_added: 73.31
    ship: 0.0
    add: 73.31
  - interval: 200
    multiplier: 1.268
    amount_added: 73.31
    ship: 0.0
    add: 73.31
  - interval: 300
    multiplier: 1.268
    amount_added: 73.31
    ship: 0.0
    add: 73.31
- result_file: lerutrade_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 100
    multiplier: 1.274
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 200
    multiplier: 1.274
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 300
    multiplier: 1.274
    amount_added: 108.0
    ship: 0.0
    add: 108.0
